__gnu_pbds::tree_tag(3cxx)

NAME
__gnu_pbds::tree_tag - Basic tree structure.

SYNOPSIS

Inherits __gnu_pbds::basic_branch_tag.

Inherited by __gnu_pbds::ov_tree_tag, __gnu_pbds::rb_tree_tag, and __gnu_pbds::splay_tree_tag.

Detailed Description

Basic tree structure.

Author

Generated automatically by Doxygen for libstdc++ from the source code.